<!-- pinkertopn employee temp -->

<div style="float: left;">
  <%= image_tag "pinkerton_logo.png", style:"max-width:100%; max-height:53px;" %>
</div>

<p style="text-align: right; color: blue;">Pinkerton<br />
  Plot #17,<br />
  Sector-44<br />
  Gurgaon, 122002<br />
  Haryana, India.<br />
  Tel No: (91) (124) 4645400<br />
  Fax No: (91) (124) 4645444<br />  
</p>

<p><b>To
  HR
  GREENHOUSE BRANDWORKS</b>
</p>

<p style="text-align: right;">Date: </p>

<p>Subject: Request for Employment Verification of <b>Pranesh Ravindran_11931413</b></p>

<p>
  We are Pinkerton, a premium background screening company in India, headquartered in US. This request is in regards to an employment verification check on one of your former employee <b>Pranesh Ravindran.</b> We are conducting this verification on behalf of one of our clients, where candidate is currently seeking employment.
  Therefore, we would request you to kindly verify the details mentioned below with your comments as applicable
</p>
<br />

<table border="1">
  <tbody>

    <tr style="background-color: lightgray">
      <th>Particulars</th>
      <th>Details</th>
      <th>Verification Remarks</th>
    </tr>

    <tr>
      <td>Employee Name</td>
      <td><%= @case.candidate_name %></td>
      <td></td>
    </tr>

    <tr>
      <td>Employee ID</td>
      <td><%= @case.emp_code %></td>
      <td></td>
    </tr>

    <tr>
      <td>Organization Name </td>
      <td><%= @case.company_name %></td>
      <td></td>
    </tr>

    <tr>
      <td>Employment Dates (Please provide)</td>
      <td><%= @case.emp_duration %></td>
      <td></td>
    </tr>

    <tr>
      <td>Last position held (Please provide)</td>
      <td><%= @case.designation %></td>
      <td></td>
    </tr>

    <tr>
      <td>Reporting Manager Name & Designation (Please provide)</td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Reason for Leaving (Please provide)</td>
      <td><%= @case.reason_for_leaving %></td>
      <td></td>
    </tr>

    <tr>
      <td>Eligibility for Rehire (Yes/No-If No please specify the reason)</td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Exit formalities (Complete /Pending-If No please specify pending from Employee/Employer’s side)</td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Any dues with the organization</td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Remunerations / Final Year Salary (Please provide)</td>
      <td><%= @case.last_salary %></td>
      <td></td>
    </tr>

    <tr>
      <td>Job Type (Permanent/ Temporary   /Contractual)</td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Respondent Name</td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Respondent Designation</td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Contact details</td>
      <td></td>
      <td></td>
    </tr>

  </tbody>
</table>
<br />

<p>
  Your help in confirming this to us via return of mail will be highly appreciated.
</p>
<br />

<p>
  Kind regards,<br />
  (Pinkerton)
</p>
